Subject: Re: photodiodes
From: [email-masked] (P Aphalo)
Date: Wed, 25 May 1994 07:56:03 GMT
Newsgroups: bionet.photosynthesis

P Aphalo ([email-masked]) wrote:
: John Cheeseman ([email-masked]) wrote:
: : I am looking for a source of appropriate photodiodes to make a micro
[..]
: : I would also be very interested in sources for the electronics and 
: : compensation end...  how to make them quantum sensors rather than 
: : radiometers, how to make them cosine corrected, how to improve the flatness
: : of the wavelength response, if that is necessary.  To whatever degree the
: : electronics of the LI6200 can be used, I would like to use that

: I will post later some references (if I manage to find them ;-) 
I found one:

Pontailler,JY (1990): A cheap quantum sensor using a gallium arsenide
photodiode. Functional Ecology 4(4), 591-596.

Pedro.

--

=============================================================================
 Pedro J. Aphalo

Formerly at:
 Intitute of Ecology and Resource Management
 University of Edinburgh
Now at:
 Finnish Forest Research Institute
 Suonenjoki Research Station
 SF-77600 Suonenjoki, Finland

 Janet: [email-masked]
 World: [email-masked]
=============================================================================